| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::LodInputProviderMesh Class Reference

`#include <OgreLodInputProviderMesh.h>`

Inheritance diagram for Ogre::LodInputProviderMesh:
[legend]

## Public Member Functions
| LodInputProviderMesh (MeshPtr mesh)
virtual void | initData (LodData *data)
| Called when the data should be filled with the input. More...

## Constructor & Destructor Documentation

## ◆ LodInputProviderMesh()

Ogre::LodInputProviderMesh::LodInputProviderMesh | ( | MeshPtr | mesh | ) |

## Member Function Documentation

## ◆ initData()

virtual void Ogre::LodInputProviderMesh::initData | ( | LodData * | data | ) |
| virtual

Called when the data should be filled with the input.

Implements Ogre::LodInputProvider.

The documentation for this class was generated from the following file:

- OgreLodInputProviderMesh.h